<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 14</a><a class="prev" href="DT13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT15.html">&gt;</a>
</div></div>
<div class="section chapter DT DT14 fra_bjc fra" dir="ltr" lang="fr" data-id="DT14" data-nextid="DT15" data-previd="DT13">
<div class="c">14</div>
<div class="p">
		<div class="s">Israël, peuple mis à part</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT14_1" class="v DT14_1" data-id="DT14_1">Vous êtes les enfants de YHWH, votre Elohîm. Vous ne vous ferez aucune incision, et vous ne vous ferez pas de place chauve entre les yeux pour aucun mort.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT14_2" class="v DT14_2" data-id="DT14_2">Car tu es un peuple saint pour YHWH, ton Elohîm. YHWH t'a choisi pour que tu sois son peuple, sa propriété parmi tous les peuples qui sont sur la face de la Terre.</span>

		<div class="s">Torah sur l'alimentation</div>
		<span class="v-num v-3">3&nbsp;</span><span id="DT14_3" class="v DT14_3" data-id="DT14_3">Tu ne mangeras aucune chose abominable.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT14_4" class="v DT14_4" data-id="DT14_4">Voici les bêtes que vous mangerez : le bœuf, l'agneau, la brebis et la chèvre ;</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT14_5" class="v DT14_5" data-id="DT14_5">le cerf, la gazelle et le daim ; le bouquetin, le chevreuil, l'antilope, et le mouflon.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT14_6" class="v DT14_6" data-id="DT14_6">Vous mangerez donc toute bête qui a le sabot divisé, le pied fendu, et qui rumine.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT14_7" class="v DT14_7" data-id="DT14_7">Mais vous ne mangerez pas de ceux qui ruminent seulement, ou qui ont le sabot divisé et le pied fendu seulement, comme le chameau, le lièvre et le daman<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, car ils ruminent bien, mais ils n'ont pas le sabot qui est fendu : ils seront impurs pour vous.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT14_8" class="v DT14_8" data-id="DT14_8">Le porc aussi, car il a le sabot fendu, mais il ne rumine pas : il sera impur pour vous. Vous ne mangerez pas de leur chair, et vous ne toucherez pas à leur cadavre.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT14_9" class="v DT14_9" data-id="DT14_9">Voici ce que vous mangerez de tout ce qui est dans les eaux : vous mangerez de tout ce qui a des nageoires et des écailles.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT14_10" class="v DT14_10" data-id="DT14_10">Mais vous ne mangerez pas de ce qui n'a ni nageoires ni écailles : cela vous sera impur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT14_11" class="v DT14_11" data-id="DT14_11">Vous mangerez tout oiseau pur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT14_12" class="v DT14_12" data-id="DT14_12">Mais voici ceux dont vous ne mangerez pas : l'aigle, l'orfraie, la buse,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT14_13" class="v DT14_13" data-id="DT14_13">le vautour, le milan, et l'autour, selon leur espèce,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT14_14" class="v DT14_14" data-id="DT14_14">le corbeau, selon son espèce,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT14_15" class="v DT14_15" data-id="DT14_15">l'autruche<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, le hibou, la mouette, l'épervier, selon son espèce,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT14_16" class="v DT14_16" data-id="DT14_16">le hibou, la chouette et le cygne,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT14_17" class="v DT14_17" data-id="DT14_17">le cormoran, le pélican, le plongeon,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT14_18" class="v DT14_18" data-id="DT14_18">la cigogne, le héron, selon leur espèce, la huppe et la chauve-souris.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT14_19" class="v DT14_19" data-id="DT14_19">Et toute chose grouillante ailée sera impure pour vous. On n'en mangera pas.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT14_20" class="v DT14_20" data-id="DT14_20">Mais vous mangerez de tout ce qui vole et qui est pur.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT14_21" class="v DT14_21" data-id="DT14_21">Vous ne mangerez aucun cadavre. Tu le donneras à l'étranger qui sera dans tes portes, et il le mangera, ou tu le vendras à un étranger, car tu es un peuple saint pour YHWH, ton Elohîm. Tu ne feras pas cuire le chevreau dans le lait de sa mère.</span>

		<div class="s">Torah sur les dîmes</div>
		<span class="v-num v-22">22&nbsp;</span><span id="DT14_22" class="v DT14_22" data-id="DT14_22">Tu lèveras la dîme<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, tu lèveras la dîme<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de tout le produit de ta semence, de ce qui sortira de ton champ d'année en année.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT14_23" class="v DT14_23" data-id="DT14_23">Et tu mangeras devant YHWH, ton Elohîm, à l'endroit qu'il aura choisi pour y faire habiter son Nom, la dîme de ton blé, de ton vin et de ton huile, et les premiers-nés de ton gros et menu bétail, afin que tu apprennes à craindre toujours YHWH, ton Elohîm.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DT14_24" class="v DT14_24" data-id="DT14_24">Mais si le chemin est trop long pour toi, si tu ne peux pas les transporter parce que l'endroit choisi par YHWH pour y faire habiter son Nom est trop loin de chez toi, lorsque YHWH ton Elohîm t'aura béni,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DT14_25" class="v DT14_25" data-id="DT14_25">alors tu les convertiras en argent, tu serreras cet argent dans ta main, et tu iras à l'endroit que YHWH, ton Elohîm, aura choisi.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DT14_26" class="v DT14_26" data-id="DT14_26">Là, tu achèteras avec cet argent tout ce que ton âme désirera, des bœufs, des brebis, du vin et des liqueurs fortes, tout ce que ton âme demandera, tu le mangeras devant YHWH, ton Elohîm, et tu te réjouiras toi et ta famille.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DT14_27" class="v DT14_27" data-id="DT14_27">Tu n'abandonneras pas le Lévite qui sera dans tes portes, parce qu'il n'a ni portion ni héritage avec toi<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="DT14_28" class="v DT14_28" data-id="DT14_28">Au bout de 3 ans, tu feras sortir toutes les dîmes de tes produits de cette année-là, et tu les déposeras dans tes portes.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="DT14_29" class="v DT14_29" data-id="DT14_29">Alors le Lévite, qui n'a ni portion ni héritage avec toi, l'étranger, l'orphelin, et la veuve qui seront dans tes portes, viendront, mangeront et se rassasieront, afin que YHWH, ton Elohîm, te bénisse dans toute l'œuvre que tu feras de tes mains.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">14:7</a><span class="text">Voir Ps. 104:18.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">14:15</a><span class="text">Littéralement « filles de l'autruche ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">14:22</a><span class="text">Il est question ici de la dîme que les Hébreux consommaient chaque année.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">14:22</a><span class="text">Voir commentaire en Ge. 2:16.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">14:27</a><span class="text">Ce verset fait référence à la première dîme qui devait être donnée aux Lévites (Voir commentaire en No. 18:21 et Mal. 3:10).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT15.html">&gt;</a>
</div></div>
</body>
</html>